#map {
    width: 1620px;
    height: 844px;
}
footer {
    position: fixed;
    height: 30px;
    bottom: 0;
    right: 0;
    left: 0;
    color: white;
    background: #0F7AD5;
    padding-top: 5px;
}

body > div.container {
    position: fixed;
    top: 0;
    bottom: calc(30px);
    right: 0;
    left: 0;
    vertical-align: top;
}
.cw{
    color: white;
}
.tbmw{
    min-height: 500px;
}
.fade-scale {
    transform: scale(0);
    opacity: 0;
    -webkit-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
  }
  
  .fade-scale.in {
    opacity: 1;
    transform: scale(1);
  }

  .form-group.required .control-label:after { 
    content:"*";
    color:red;
}
#pageloader
{
    background: rgba( 255, 255, 255, 0.8 );
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

#pageloader img
{
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
    position: absolute;
    top: 50%;
}

.modal-body {
    height:320px;
    overflow:auto;
  }
  .modal-content{
    border: 4px solid #337AB7;
  }


  /* tabs */
 
  